<html>
<head>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tailwindcss/2.2.19/tailwind.min.css">
  <link rel="stylesheet" href="owl.carousel.min.css">
  <link rel="stylesheet" href="owl.theme.default.min.css">
  <link rel="stylesheet" href="styles.css">
</head>
<body>
  <div class="container mx-auto px-4">
    <nav class="relative px-2 py-2 flex justify-between items-center bg-white">
      <a href="index.html" class="flex items-center py-4 px-2">
        <img src="logo.png" alt="Logo" class="h-14 w-14 mr-2">
        <span class="font-semibold text-gray-500 text-lg">CoffeeHotel</span>
      </a>
      <div class="lg:hidden">
        <button class="navbar-burger flex items-center text-blue-600 p-3">
          <svg class="block h-4 w-4 fill-current" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
            <title>Mobile menu</title>
            <path d="M0 3h20v2H0V3zm0 6h20v2H0V9zm0 6h20v2H0v-2z"></path>
          </svg>
        </button>
      </div>
      <ul class="hidden absolute top-1/2 left-1/2 transform -translate-y-1/2 -translate-x-1/2 lg:flex lg:mx-auto lg:flex lg:items-center lg:w-auto lg:space-x-6">
        <li><a class="text-sm text-gray-400 hover:text-gray-500" href="index.html">Home</a></li>
        <li class="text-gray-300">
          <svg xmlns="http://www.w3.org/2000/svg" fill="none" stroke="currentColor" class="w-4 h-4 current-fill" viewBox="0 0 24 24">
            <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M12 5v0m0 7v0m0 7v0m0-13a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2z" />
          </svg>
        </li>
        <li><a class="text-md text-blue-600 font-bold" href="#">Book</a></li>
        
      </ul>
      <a class="hidden lg:inline-block py-2 px-6 bg-blue-500 hover:bg-blue-600 text-sm text-white font-bold rounded-xl transition duration-200" href="contact.html">Contact</a>
    </nav>
  </div>
  
  <div class="container my-8 mx-auto px-4 leading-normal">
    
    <h2 class="text-4xl font-normal leading-normal mt-0 mb-5 text-center">Check available</h2>
    <div date-rangepicker class="flex items-center mx-auto" style="width: 600px;">
      <div class="relative">
        <div class="absolute inset-y-0 left-0 pl-3 flex items-center pointer-events-none">
          <svg class="w-5 h-5 text-gray-500 dark:text-gray-400" fill="currentColor" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" d="M6 2a1 1 0 00-1 1v1H4a2 2 0 00-2 2v10a2 2 0 002 2h12a2 2 0 002-2V6a2 2 0 00-2-2h-1V3a1 1 0 10-2 0v1H7V3a1 1 0 00-1-1zm0 5a1 1 0 000 2h8a1 1 0 100-2H6z" clip-rule="evenodd"></path></svg>
        </div>
        <input name="start" type="text" class="bg-gray-50 border border-gray-300 text-gray-900 sm:text-sm rounded-lg focus:ring-blue-500 focus:border-blue-500 block w-full pl-10 p-2.5  dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500" placeholder="Select date start">
      </div>
      <span class="mx-4 text-gray-500">to</span>
      <div class="relative">
        <div class="absolute inset-y-0 left-0 pl-3 flex items-center pointer-events-none">
          <svg class="w-5 h-5 text-gray-500 dark:text-gray-400" fill="currentColor" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" d="M6 2a1 1 0 00-1 1v1H4a2 2 0 00-2 2v10a2 2 0 002 2h12a2 2 0 002-2V6a2 2 0 00-2-2h-1V3a1 1 0 10-2 0v1H7V3a1 1 0 00-1-1zm0 5a1 1 0 000 2h8a1 1 0 100-2H6z" clip-rule="evenodd"></path></svg>
        </div>
        <input name="end" type="text" class="bg-gray-50 border border-gray-300 text-gray-900 sm:text-sm rounded-lg focus:ring-blue-500 focus:border-blue-500 block w-full pl-10 p-2.5  dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500" placeholder="Select date end">
      </div>
    </div>
    
    <div class="grid grid-cols-2 list-reset text-black mb-8 p-8 text-grey-darker rounded shadow-lg">
      <div class="p-4">
        <img width="1171" style="height: 350px" src="bedroom/1.jpg" alt="">
      </div>
      <div class="p-4">
        <li class="flex items-center mb-3">
          <svg xmlns="http://www.w3.org/2000/svg" class="flex-none w-8 mr-2" viewBox="0 0 24 24" fill="green">
            <path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 15l-5-5 1.41-1.41L10 14.17l7.59-7.59L19 8l-9 9z"
            /></svg>
            Lorem ipsum dolor sit amet consectetur adipisicing elit.
          </li>
          <li class="flex items-center mb-3">
            <svg xmlns="http://www.w3.org/2000/svg" class="flex-none w-8 mr-2" viewBox="0 0 24 24" fill="green">
              <path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 15l-5-5 1.41-1.41L10 14.17l7.59-7.59L19 8l-9 9z"
              /></svg> Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet qui, nulla explicabo obcaecati natus atque blanditiis modi officiis itaque saepe maiores quaerat, impedit nam officia libero. Eius, dolore! Provident, est!
            </li>
            <li class="flex items-center mb-3">
              <svg xmlns="http://www.w3.org/2000/svg" class="flex-none w-8 mr-2" viewBox="0 0 24 24" fill="green">
                <path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 15l-5-5 1.41-1.41L10 14.17l7.59-7.59L19 8l-9 9z"
                /></svg> Eius, dolore! Provident, est!
              </li>
              <li class="flex items-center mb-3">
                <svg xmlns="http://www.w3.org/2000/svg" class="flex-none w-8 mr-2" viewBox="0 0 24 24" fill="green">
                  <path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 15l-5-5 1.41-1.41L10 14.17l7.59-7.59L19 8l-9 9z"
                  /></svg> Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet qui, nulla explicabo obcaecati natus.
                </li>      
                
                
              </li>
              
            </li>
          </li>
          <div class="flex justify-between mt-4">
            <span class="font-thin text-sm">December xxth 2020</span>
            <a href="#" class="mb-2 text-gray-800 font-bold">Book now</a>
          </div>
        </div>
      </div>
      
      <div class="grid grid-cols-2 list-reset text-black mb-8 p-8 text-grey-darker rounded shadow-lg">
        <div class="p-4">
          <img width="1171" style="height: 350px" src="bedroom/2.jpg" alt="">
        </div>
        <div class="p-4">
          <li class="flex items-center mb-3">
            <svg xmlns="http://www.w3.org/2000/svg" class="flex-none w-8 mr-2" viewBox="0 0 24 24" fill="green">
              <path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 15l-5-5 1.41-1.41L10 14.17l7.59-7.59L19 8l-9 9z"
              /></svg>
              Lorem ipsum dolor sit amet consectetur adipisicing elit.
            </li>
            <li class="flex items-center mb-3">
              <svg xmlns="http://www.w3.org/2000/svg" class="flex-none w-8 mr-2" viewBox="0 0 24 24" fill="green">
                <path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 15l-5-5 1.41-1.41L10 14.17l7.59-7.59L19 8l-9 9z"
                /></svg> Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet qui, nulla explicabo obcaecati natus atque blanditiis modi officiis itaque saepe maiores quaerat, impedit nam officia libero. Eius, dolore! Provident, est!
              </li>
              <li class="flex items-center mb-3">
                <svg xmlns="http://www.w3.org/2000/svg" class="flex-none w-8 mr-2" viewBox="0 0 24 24" fill="green">
                  <path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 15l-5-5 1.41-1.41L10 14.17l7.59-7.59L19 8l-9 9z"
                  /></svg> Eius, dolore! Provident, est!
                </li>
                <li class="flex items-center mb-3">
                  <svg xmlns="http://www.w3.org/2000/svg" class="flex-none w-8 mr-2" viewBox="0 0 24 24" fill="green">
                    <path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 15l-5-5 1.41-1.41L10 14.17l7.59-7.59L19 8l-9 9z"
                    /></svg> Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet qui, nulla explicabo obcaecati natus.
                  </li>      
                  
                  
                </li>
                
              </li>
            </li>
            <div class="flex justify-between mt-4">
              <span class="font-thin text-sm">December xxth 2020</span>
              <a href="#" class="mb-2 text-gray-800 font-bold">Book now</a>
            </div>
          </div>
          
          
        </div>
        
        
        <div class="grid grid-cols-2 list-reset text-black mb-8 p-8 text-grey-darker rounded shadow-lg">
          <div class="p-4">
            <img width="1171" style="height: 350px" src="bedroom/3.jpg" alt="">
          </div>
          <div class="p-4">
            <li class="flex items-center mb-3">
              <svg xmlns="http://www.w3.org/2000/svg" class="flex-none w-8 mr-2" viewBox="0 0 24 24" fill="green">
                <path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 15l-5-5 1.41-1.41L10 14.17l7.59-7.59L19 8l-9 9z"
                /></svg>
                Lorem ipsum dolor sit amet consectetur adipisicing elit.
              </li>
              <li class="flex items-center mb-3">
                <svg xmlns="http://www.w3.org/2000/svg" class="flex-none w-8 mr-2" viewBox="0 0 24 24" fill="green">
                  <path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 15l-5-5 1.41-1.41L10 14.17l7.59-7.59L19 8l-9 9z"
                  /></svg> Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet qui, nulla explicabo obcaecati natus atque blanditiis modi officiis itaque saepe maiores quaerat, impedit nam officia libero. Eius, dolore! Provident, est!
                </li>
                <li class="flex items-center mb-3">
                  <svg xmlns="http://www.w3.org/2000/svg" class="flex-none w-8 mr-2" viewBox="0 0 24 24" fill="green">
                    <path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 15l-5-5 1.41-1.41L10 14.17l7.59-7.59L19 8l-9 9z"
                    /></svg> Eius, dolore! Provident, est!
                  </li>
                  <li class="flex items-center mb-3">
                    <svg xmlns="http://www.w3.org/2000/svg" class="flex-none w-8 mr-2" viewBox="0 0 24 24" fill="green">
                      <path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 15l-5-5 1.41-1.41L10 14.17l7.59-7.59L19 8l-9 9z"
                      /></svg> Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet qui, nulla explicabo obcaecati natus.
                    </li>      
                    
                    
                  </li>
                  
                </li>
              </li>
              <div class="flex justify-between mt-4">
                <span class="font-thin text-sm">December xxth 2020</span>
                <a href="#" class="mb-2 text-gray-800 font-bold">Book now</a>
              </div>
            </div>
            
            
          </div>
          
          <div class="grid grid-cols-2 list-reset text-black mb-8 p-8 text-grey-darker rounded shadow-lg">
            <div class="p-4">
              <img width="1171" style="height: 350px" src="bedroom/4.jpg" alt="">
            </div>
            <div class="p-4">
              <li class="flex items-center mb-3">
                <svg xmlns="http://www.w3.org/2000/svg" class="flex-none w-8 mr-2" viewBox="0 0 24 24" fill="green">
                  <path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 15l-5-5 1.41-1.41L10 14.17l7.59-7.59L19 8l-9 9z"
                  /></svg>
                  Lorem ipsum dolor sit amet consectetur adipisicing elit.
                </li>
                <li class="flex items-center mb-3">
                  <svg xmlns="http://www.w3.org/2000/svg" class="flex-none w-8 mr-2" viewBox="0 0 24 24" fill="green">
                    <path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 15l-5-5 1.41-1.41L10 14.17l7.59-7.59L19 8l-9 9z"
                    /></svg> Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet qui, nulla explicabo obcaecati natus atque blanditiis modi officiis itaque saepe maiores quaerat, impedit nam officia libero. Eius, dolore! Provident, est!
                  </li>
                  <li class="flex items-center mb-3">
                    <svg xmlns="http://www.w3.org/2000/svg" class="flex-none w-8 mr-2" viewBox="0 0 24 24" fill="green">
                      <path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 15l-5-5 1.41-1.41L10 14.17l7.59-7.59L19 8l-9 9z"
                      /></svg> Eius, dolore! Provident, est!
                    </li>
                    <li class="flex items-center mb-3">
                      <svg xmlns="http://www.w3.org/2000/svg" class="flex-none w-8 mr-2" viewBox="0 0 24 24" fill="green">
                        <path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 15l-5-5 1.41-1.41L10 14.17l7.59-7.59L19 8l-9 9z"
                        /></svg> Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet qui, nulla explicabo obcaecati natus.
                      </li>      
                      
                      
                    </li>
                    
                  </li>
                </li>
                <div class="flex justify-between mt-4">
                  <span class="font-thin text-sm">December xxth 2020</span>
                  <a href="#" class="mb-2 text-gray-800 font-bold">Book now</a>
                </div>
              </div>
              
              
            </div>
          </div>
        </body>
        <footer class="footer-1 bg-gray-100 py-8 sm:py-12">
          <div class="container mx-auto px-4">
            <div class="sm:flex sm:flex-wrap sm:-mx-4 md:py-4">
              <div class="px-4 sm:w-1/2 md:w-1/4 xl:w-1/6">
                <h5 class="text-xl font-bold mb-6">Features</h5>
                <ul class="list-none footer-links">
                  <li class="mb-2">
                    <a href="#" class="border-b border-solid border-transparent hover:border-purple-800 hover:text-purple-800">Book</a>
                  </li>
                  <li class="mb-2">
                    <a href="#" class="border-b border-solid border-transparent hover:border-purple-800 hover:text-purple-800">About us</a>
                  </li>
                </ul>
              </div>
              <div class="px-4 sm:w-1/2 md:w-1/4 xl:w-1/6 mt-8 md:mt-0">
                <h5 class="text-xl font-bold mb-6">About</h5>
                <ul class="list-none footer-links">
                  <li class="mb-2">
                    <a href="#" class="border-b border-solid border-transparent hover:border-purple-800 hover:text-purple-800">Team</a>
                  </li>
                  <li class="mb-2">
                    <a href="#" class="border-b border-solid border-transparent hover:border-purple-800 hover:text-purple-800">Locations</a>
                  </li>
                  <li class="mb-2">
                    <a href="#" class="border-b border-solid border-transparent hover:border-purple-800 hover:text-purple-800">Privacy</a>
                  </li>
                  <li class="mb-2">
                    <a href="#" class="border-b border-solid border-transparent hover:border-purple-800 hover:text-purple-800">Terms</a>
                  </li>
                </ul>
              </div>
              <div class="px-4 sm:w-1/2 md:w-1/4 xl:w-1/6 mt-8 md:mt-0">
                <h5 class="text-xl font-bold mb-6">Help</h5>
                <ul class="list-none footer-links">
                  <li class="mb-2">
                    <a href="#" class="border-b border-solid border-transparent hover:border-purple-800 hover:text-purple-800">Support</a>
                  </li>
                  <li class="mb-2">
                    <a href="#" class="border-b border-solid border-transparent hover:border-purple-800 hover:text-purple-800">Help Center</a>
                  </li>
                  <li class="mb-2">
                    <a href="#" class="border-b border-solid border-transparent hover:border-purple-800 hover:text-purple-800">Contact Us</a>
                  </li>
                </ul>
              </div>
              <div class="px-4 mt-4 sm:w-1/3 xl:w-1/6 sm:mx-auto xl:mt-0 xl:ml-auto">
                <h5 class="text-xl font-bold mb-6 sm:text-center xl:text-left">Stay connected</h5>
                <span class="inline-flex">
                  <a class="text-gray-500">
                    <svg fill="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" class="w-5 h-5" viewBox="0 0 24 24">
                      <path d="M18 2h-3a5 5 0 00-5 5v3H7v4h3v8h4v-8h3l1-4h-4V7a1 1 0 011-1h3z"></path>
                    </svg>
                  </a>
                  <a class="ml-4 text-gray-500">
                    <svg fill="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" class="w-5 h-5" viewBox="0 0 24 24">
                      <path d="M23 3a10.9 10.9 0 01-3.14 1.53 4.48 4.48 0 00-7.86 3v1A10.66 10.66 0 013 4s-4 9 5 13a11.64 11.64 0 01-7 2c9 5 20 0 20-11.5a4.5 4.5 0 00-.08-.83A7.72 7.72 0 0023 3z"></path>
                    </svg>
                  </a>
                  <a class="ml-4 text-gray-500">
                    <svg fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" class="w-5 h-5" viewBox="0 0 24 24">
                      <rect width="20" height="20" x="2" y="2" rx="5" ry="5"></rect>
                      <path d="M16 11.37A4 4 0 1112.63 8 4 4 0 0116 11.37zm1.5-4.87h.01"></path>
                    </svg>
                  </a>
                  <a class="ml-4 text-gray-500">
                    <svg fill="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" class="w-5 h-5" viewBox="0 0 24 24">
                      <path d="M21 11.5a8.38 8.38 0 01-.9 3.8 8.5 8.5 0 01-7.6 4.7 8.38 8.38 0 01-3.8-.9L3 21l1.9-5.7a8.38 8.38 0 01-.9-3.8 8.5 8.5 0 014.7-7.6 8.38 8.38 0 013.8-.9h.5a8.48 8.48 0 018 8v.5z"></path>
                    </svg>
                  </a>
                </span>
              </div>
            </div>
            
            <div class="sm:flex sm:flex-wrap sm:-mx-4 mt-6 pt-6 sm:mt-12 sm:pt-12 border-t">
              <div class="sm:w-full px-4 md:w-1/6">
                <strong>Copyright © CoffeeHotel </strong>
              </div>
              <div class="px-4 sm:w-1/2 md:w-1/4 mt-4 md:mt-0">
                <h6 class="font-bold mb-2">Address</h6>
                <address class="not-italic mb-4 text-sm">
                  <br>
                  50 Rue Ferdinand Buisson
                </address>
              </div>
              <div class="px-4 sm:w-1/2 md:w-1/4 mt-4 md:mt-0">
                <h6 class="font-bold mb-2">Phone</h6>
                <address class="not-italic mb-4 text-sm">
                  xx xx xx xx xx
                </address>
              </div>
              <div class="px-4 sm:w-1/2 md:w-1/4 mt-4 md:mt-0">
                <h6 class="font-bold mb-2">Mail</h6>
                <address class="not-italic mb-4 text-sm">
                  contact@coffeeHotel.com
                </address>
              </div>
            </div>
          </div>
        </footer>
        </html>